Datasets
Get an Immutable Enterprise Dataset Release Manifest or Download
GET
/
dataset-releases
/
{version}
Get an Immutable Enterprise Dataset Release Manifest or Download
curl --request GET \
--url https://quantura.studio/api/v1/dataset-releases/{version} \
--header 'Authorization: Bearer <token>'import requests
url = "https://quantura.studio/api/v1/dataset-releases/{version}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://quantura.studio/api/v1/dataset-releases/{version}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"dataset_version": "quantura-forecast-trajectories-2026-09",
"schema_version": "1.0.0",
"generated_at": "2026-09-03T16:00:00.000Z",
"source_cutoff": "2026-09-03T15:59:59.000Z",
"record_count": 125,
"checksum": "sha256:0123456789abcdef",
"formats": [
"jsonl",
"csv"
]
},
"meta": {
"api_version": "v1"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
}{
"error": {
"code": "<string>",
"message": "<string>",
"request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Immutable dataset version.
Query Parameters
When provided, return a short-lived authorized download URL.
Available options:
jsonl, csv Response
Release manifest or authorized download URL.
The response is of type object.
⌘I
Get an Immutable Enterprise Dataset Release Manifest or Download
